Cisco TelePresence Collaboration Endpoint CVE-2017-3825 Denial of Service Vulnerability



Cisco TelePresence Collaboration Endpoint is prone to a denial-of-service vulnerability.

An attacker can exploit this issue to cause a denial of service condition, denying service to legitimate users.

This issue is being tracked by Cisco bug ID CSCvb95396.

Information

Bugtraq ID: 98293
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-3825

Remote: Yes
Local: No
Published: May 03 2017 12:00AM
Updated: May 04 2017 10:06AM
Credit: Cisco
Vulnerable: Cisco TelePresence Integrator C Series 8.1.2
Cisco TelePresence Collaboration Endpoint 0


Not Vulnerable: Cisco TelePresence Integrator C Series 9.0.1
Cisco TelePresence Integrator C Series 8.3.2
Cisco TelePresence Collaboration Endpoint 8.3.2


Exploit


Attackers can use readily available tools to exploit this issue.


Related Posts

Comments